Bug 65721 - Update port: x11-toolkits/open-motif to 2.2.3
Summary: Update port: x11-toolkits/open-motif to 2.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Price
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-18 14:40 UTC by tkato
Modified: 2004-08-15 16:25 UTC (History)
0 users

See Also:


Attachments
file.diff (18.93 KB, patch)
2004-04-18 14:40 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2004-04-18 14:40:11 UTC
- Update to version 2.2.3

Remove file:
files/patch-tools::wml::Makefile.in
Comment 1 Volker Stolz freebsd_committer 2004-04-18 17:34:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->steve

Over to maintainer.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2004-06-25 00:05:05 UTC
State Changed
From-To: open->feedback

Steve, are you interested in still pursuing this?
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2004-06-25 18:51:31 UTC
State Changed
From-To: feedback->open

Feedback received.  Maintainer notes that updating this port 
requires touching all the ports that depend on it and some 
significant QA.  Any gung-ho Motif people around?
Comment 4 Steve Price freebsd_committer 2004-08-15 16:25:05 UTC
State Changed
From-To: open->closed

Committed, thanks!